CRMchat APIBeta
Telegram APIMessages

messages.getArchivedStickers

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getArchivedStickers

Get all archived stickers

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get all archived stickers

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getArchivedStickers" \  -H "Content-Type: application/json" \  -d '{    "params": {      "offsetId": "string",      "limit": 0    }  }'
{  "result": {    "_": "messages.archivedStickers",    "count": 0,    "sets": [      {        "_": "stickerSetCovered",        "set": {          "_": "stickerSet",          "archived": true,          "official": true,          "masks": true,          "emojis": true,          "textColor": true,          "channelEmojiStatus": true,          "creator": true,          "installedDate": 0,          "id": "string",          "accessHash": "string",          "title": "string",          "shortName": "string",          "thumbs": [            {              "_": "photoSizeEmpty",              "type": "string"            }          ],          "thumbDcId": 0,          "thumbVersion": 0,          "thumbDocumentId": "string",          "count": 0,          "hash": 0        },        "cover": {          "_": "documentEmpty",          "id": "string"        }      }    ]  }}